<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="box box-solid">
  <div class="list-group">
    <alignment-navigation-item ng-repeat="item in $ctrl.hierarchy" item="item"></alignment-navigation-item>
  </div>
</div>

<!--a href="" class="btn btn-primary btn-block"><i class="fa fa-eye"></i> Aperçu du résultat</a-->